/*
Theme Name: GALAB Theme
Theme URI:  https://www.galab.com
Author:     freshlabs
Author URI: https://freshlabs.de
Template:   oceanwp
Version:    1.0.36
Description: GALAB 2020 Theme. Ein auf OceanWP basierendes Childtheme von freshlabs.de
License:    GNU General Public License v2 or later
*/

/* Liste der Kategorien */
.list-subcats{
	list-style: none;
	margin-left: 0;
}

.list-subcats>li>h2{
	/*padding: 0px 0px 0px 12px;
	border-style: solid;
	border-width: 0px 0px 0px 6px;
	border-color: #004489;
	*/
	font-weight: 500;
	line-height: 1;
	font-size: 14px;
}

.list-subcats>li>h2 .toggle-icon{
	display: inline-block;
	width: 1em;
}

.list-subcats>li>h2,
.list-subcats>li>h2 a:visited,
.list-subcats>li>h2 a{
	color: #00458a;
}

.list-subcats>li>h2 .collapse-trigger{
	cursor: pointer;
}

/* Link der Kategorie (a-Element) */
.list-subcats .subcat-title{
		
}

/* Liste der Pages */
.list-subcats li ul.list-subcat-posts{
	list-style: disc outside;
	margin: 0 0 20px 35px;
}

/* Aktives Page Item */
.list-subcats ul.list-subcat-posts li.current-item{
	font-weight: bold;
}

/* Links der Page Items */
.list-subcats ul.list-subcat-posts a:visited,
.list-subcats ul.list-subcat-posts a{
	color: #00458a;
	font-size: 14px;
}


/* Search results page */
.searchresults-title{
	font-size: 24px;
	margin-bottom: 32px;
}

.searchandfilter>div>ul>li{
	padding: 0 0 20px 0;
}

/**
 * Swiper 6.4.1
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2020 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: December 9, 2020
 */

@font-face{font-family:swiper-icons;src:url('data:application/font-woff;charset=utf-8;base64, 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') format('woff');font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-container-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-container-multirow>.swiper-wrapper{flex-wrap:wrap}.swiper-container-multirow-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-container-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform}.swiper-slide-invisible-blank{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-container-3d{perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-container-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-container-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-container-horizontal.swiper-container-css-mode>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-container-vertical.swiper-container-css-mode>.swiper-wrapper{scroll-snap-type:y mandatory}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(-1 * var(--swiper-navigation-size)/ 2);z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;text-transform:none;font-variant:initial;line-height:1}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{left:10px;right:auto}.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:10px;left:auto}.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:'next'}.swiper-button-next.swiper-button-white,.swiper-button-prev.swiper-button-white{--swiper-navigation-color:#ffffff}.swiper-button-next.swiper-button-black,.swiper-button-prev.swiper-button-black{--swiper-navigation-color:#000000}.swiper-button-lock{display:none}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet-active{opacity:1;background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;transform:translate3d(0px,-50%,0)}.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:6px 0;display:block}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}.swiper-pagination-white{--swiper-pagination-color:#ffffff}.swiper-pagination-black{--swiper-pagination-color:#000000}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;animation:swiper-preloader-spin 1s infinite linear;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-container-fade.swiper-container-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube.swiper-container-rtl .swiper-slide{transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-flip{overflow:visible}.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}

/*--------------------------------------
SLIDER START
--------------------------------------*/

.swiper-container {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1024px) {

}

.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev{
  border:0;
}

.swiper-slide {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  position:relative;
  flex-wrap:wrap;
	transition: background-size 6s ease-in;
	-moz-transition: background-size 6s ease-in;
	-ms-transition: background-size 6s ease-in;
	-o-transition: background-size 6s ease-in;
	-webkit-transition: background-size 6s ease-in;
	background-position: center;
}
.swiper-slide-active {

}

.swiper-button-next, .swiper-button-prev {
	opacity:0;
	transition:all .2s ease;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
	background-color:transparent;
}

.swiper-container:hover button {
	opacity:1;
	background-color:transparent !important;
}



.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 26px;
	color:#fff;

}

.swiper-pagination-bullet-active {
	background:#074489 !important;
}


/********************
HALFS
********************/

.slide-half.first-half {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  flex-wrap:wrap;
	width:58%;
	padding:50px;
	left:0;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-end;
}
.slide-half.second-half {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  flex-wrap:wrap;
	flex-direction: column;
	justify-content: center;
	width:42%;
	right:0;
	padding:50px;
}

@media (min-width:1023px) and (max-width:1200px){
	.slide-half.first-half {
		width:52%;
	}
	.slide-half.second-half {
		width:48%;
	}
}

/*VLAD das passt so*/
@media (max-width: 767px){
	.slide-half.first-half {
	    padding-left: 10px !important;
	}
}
/*VLAD das passt so*/
@media (min-width: 768px) and (max-width: 992px){
	.slide-half.first-half {
	    padding-left: 30px !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	body .swiper-container-fade .swiper-slide {
		min-height: 500px !important;
	}
}

@media (min-width:760px)  and (max-width:768px) {
	body .swiper-container-fade .swiper-slide {
		min-height: 500px !important;
	}
}


.slide-half {
	position:absolute;
	height:100%;
}

/********************
FONTS
********************/

.slide-half.first-half h2 {
	font-family: 'Roboto';
	color: #00458a;
	font-size:50px;
	font-weight:500;
	text-align:left;
}

@media screen and (max-width: 1000px) {
	.slide-half.first-half h2 {
		font-size:35px;
	}
}

@media screen and (max-width: 1024px) {
	.slide-half.first-half h2 {
		font-size:40px;
	}
}

.slide-half.first-half p {
	font-family: 'Roboto';
	color: #00458a;
	font-size:20px;
	margin-bottom:30px;
	text-align:left;
}

.slide-half.first-half a {
	background: #004489;
	padding: 0em 0em 0em 0em;
	min-width:250px;
	border-color: RGBA(0,68,137,1);
	font-family: 'Roboto';
	color: #ffffff;
	font-size: 14px;
	line-height: 50px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	letter-spacing: 2px;
	word-spacing: normal;
	text-transform: none;
	font-weight: 400;
	transition:all .2s ease;
}

.slide-half.first-half a:hover {
	opacity:.9;
}

.slide-half.first-half a.button-top {
	margin-bottom:10px;
}

.slide-half.first-half a.button-bottom {
	background-color:#4d4d4d;
}

/********************
SECOND HALF
********************/

.second-half {
	flex-direction: column;
	justify-content: center;
}
.second-half .half-inner {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  min-height:200px;
	width:50%;
	padding:20px;
	align-items:center;
	background:#ccc;
	font-family: 'Roboto';
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
	font-size:18px;
	transition:all .2s ease;
	transform: scaleX(0);
	transition-delay: .1s;
}
.second-half .inner-left {
	background-color:rgba(0,69,138,1);
}
.second-half .inner-right {
	margin-left:auto;
	background-color:rgba(77,77,77,1);
}
.second-half .inner-left:hover {
	background-color:rgba(0,69,138,.8);
}
.second-half .inner-right:hover {
	background-color:rgba(77,77,77,.8);
}

@media screen and (max-width: 1023px) {
	.second-half .half-inner {
		display:none;
	}
}

/********************
ABSOLUTE-CIRCLE
********************/

.bg-wrap {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

.absolute-circle {
	display:none;
	background-color:rgba(225, 225, 225, .7);
	box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	width: 1400px;
	position: absolute;
	border-radius: 2500px;
	height: 1400px;
	left: -500px;
	bottom: -900px;
	transition:all 10s;
}

.swiper-slide-active .absolute-circle{
	transform: scale(1.03) translateX(60px);
}

.swiper-slide-active .half-inner{
	transform: scaleX(1);
}


.swiper-slide .absolute-bg {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
}

/*carsten*/
/*  ------------------------------------------- */
/*Photovoltaic*/
.swiper-slide .absolute-bg2pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2021/04/GALAB-Lbaoratories-Photovoltaic-System-.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg2pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2021/04/GALAB-Lbaoratories-Photovoltaic-system-338x200-1.jpg"); /*338x200*/
   }
}


.swiper-slide-active .absolute-bg2pic {
	transform:scale(0.9) translateX(4%);
}

/*  ------------------------------------------- */
/*pesticides*/
.swiper-slide .absolute-bg3pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2020/07/GALAB_Pesticides-500-Plus.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg3pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2020/02/PESTICIDES-500PLUS.-scaled.jpg"); /*338x200*/
   }
}

.swiper-slide-active .absolute-bg3pic {
	transform:scale(0.9) translateX(4%);
}

/*  ------------------------------------------- */
/*baby*/
.swiper-slide .absolute-bg4pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2020/07/GALAB_Baby-Food-Analysis.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg4pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2020/02/GALAB-Baby_Food_Testing-2.jpg"); /*338x200*/
   }
}

.swiper-slide-active .absolute-bg4pic {
	transform:scale(0.9) translateX(4%);
}

/*  ------------------------------------------- */
/*hygiene*/
.swiper-slide .absolute-bg5pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2020/07/GALAB_Hygiene-Material-Testing.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg5pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2020/07/GALAB-HYGIENE-SANITARY-PRODUCT-TESTING-cover.png"); /*338x200*/
   }
}

.swiper-slide-active .absolute-bg5pic {
	transform:scale(0.9) translateX(4%);
}

/*  ------------------------------------------- */
/*product testing*/
.swiper-slide .absolute-bg6pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2020/07/GALAB_Product-Testing.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg6pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2021/05/GALAB-Product_Testing-mobil.jpg"); /*338x200*/
   }
}

.swiper-slide-active .absolute-bg6pic {
	transform:scale(0.9) translateX(4%);
}

/*  ------------------------------------------- */
/*supplychain*/
.swiper-slide .absolute-bg7pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2020/07/GALAB_Supply-Chain-Solutions.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg7pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2020/05/White-Bubble_Supply-Chain-Solutions-1200.png"); /*338x200*/
   }
}

.swiper-slide-active .absolute-bg7pic {
	transform:scale(0.9) translateX(4%);
}


/*  ------------------------------------------- */
/*Substances of Interest*/
.swiper-slide .absolute-bg8pic {
	position:absolute;
	width:130%;
	height:130%;
	top:-15%;
	left:-15%;
	z-index:-1;
	background-size: cover;
	transition:all 6s linear;
	background-image: url("https://www.galab.com/wp-content/uploads/2021/06/GALAB_Laboratories-Substances_of_Interest_Program.jpg");
}

@media only screen and (max-width: 760px){

   .swiper-slide .absolute-bg8pic{
       background-image: url("https://www.galab.com/wp-content/uploads/2021/06/GALAB_Laboratories-Substances_of_Interest_Program_m.jpg"); /*990x660*/
   }
}

.swiper-slide-active .absolute-bg8pic {
	transform:scale(0.9) translateX(4%);
}

/*  ------------------------------------------- */

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  min-height:600px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image:none !important;
}

.swiper-slide a {
	text-decoration:none !important;
}
.swiper-slide a:hover {
	text-decoration:none !important;
}

body .swiper-slider-home {
	z-index:0;
}


.swiper-slide-active .absolute-bg {
	transform:scale(0.9) translateX(4%);
}

@media (max-width: 760px) {
	body .swiper-slider-home, body .swiper-slider-home .swiper-slide {
		overflow:visible;
	}
	body .swiper-slider-home .swiper-slide {
		min-height:200px !important;
	}
	.slide-half.first-half {
		width:100%;
		position:absolute;
		padding-left: 0;
		padding-top:0;
		padding-bottom:0;
		height: auto;
		top: 245px;
		background-color:#fff;
	}
  body .swiper-container.swiper-slider-home .slide-half.first-half h2 {
		font-size:30px;
		margin-bottom:5px;
		width:100%;
  }
  body .swiper-container.swiper-slider-home .slide-half.first-half h2 br {
  	display:none !important;
  }
  body .swiper-container.swiper-slider-home .slide-half.first-half p {
		font-size:15px;
		margin-bottom:10px;
  }
  .slide-half.first-half {
  	visibility:hidden;
  }
  .swiper-slide-active .slide-half.first-half {
  	visibility:visible !important;
  }
  .slide-half.first-half a {
  	font-size:12px;
  	line-height:40px;
  }
  .slide-half.first-half a.button-top {
  	margin-bottom:5px;
  }
  .swiper-pagination {
  	margin-bottom:-35px !important;
  }
}

/*--------------------------------------
SLIDER END
--------------------------------------*/

@media (max-width: 760px) {
	#temporary-slider .swiper-slide-active .absolute-bg {
		transform: none !important;
	}
	body #temporary-slider .swiper-pagination {
		display: none !important;
	}
}


@media (max-width: 760px) {
	#temporary-slider .swiper-slide-active .absolute-bg2pic {
		transform: none !important;
	}
	body #temporary-slider .swiper-pagination {
		display: none !important;
	}
}

.swiper-bubbles-container  .card {
    max-width: 300px;
    width: 300px;
    border-radius: 3px;
    margin: 0 auto;
  }
.swiper-bubbles-container  .swiper-slide {
    width: 300px;
  }
.swiper-bubbles-container img {
    display: block;
    margin: auto;
    border-radius: 300px !important;
    width: 100px;
    height: 100px;
  }

  .card-text-content {
    padding: 0 0.5rem;
  }

  .swiper-bubbles-container .swiper-slide {
    width: 300px;
    min-height: auto;
  }

  .swiper-container {
    padding-bottom: 1rem;
  }

  .cards-slider {
    padding-top: 2.5rem;
  }

  .swiper-bubbles-container .read-more {
    text-decoration: none;
    color: inherit;
    display: inline-block;
    padding: .5rem 1rem;
    border-radius: 3px;
  }

  .swiper-bubbles-container h3 {
    margin-top: 30px;
  }